local fn = _gn(0x5063F92F07C2A316)
--- Returns the time since the character was arrested in (ms) milliseconds.
-- example
-- var time = Function.call<int>(Hash.GET_TIME_SINCE_LAST_ARREST();
-- UI.DrawSubtitle(time.ToString());
-- if player has not been arrested, the int returned will be -1.
function Global.GetTimeSinceLastArrest()
	return fn(_ri)
end
